/* Scss Document */
* { margin: 0; padding: 0; box-sizing: border-box; list-style: none; }

.mb00 { margin-bottom: 0px !important; }

.mb05 { margin-bottom: 5px !important; }

.mb10 { margin-bottom: 10px !important; }

.mb15 { margin-bottom: 15px !important; }

.mb20 { margin-bottom: 20px !important; }

.mb25 { margin-bottom: 25px !important; }

.mb30 { margin-bottom: 30px !important; }

.mb35 { margin-bottom: 35px !important; }

.mb40 { margin-bottom: 40px !important; }

.mt00 { margin-top: 0px !important; }

.mt05 { margin-top: 5px !important; }

.mt10 { margin-top: 10px !important; }

.mt15 { margin-top: 15px !important; }

.mt20 { margin-top: 20px !important; }

.mt25 { margin-top: 25px !important; }

.mt30 { margin-top: 30px !important; }

.mt35 { margin-top: 35px !important; }

.mt40 { margin-top: 40px !important; }

.pb00 { padding-bottom: 0px !important; }

.pb05 { padding-bottom: 5px !important; }

.pb10 { padding-bottom: 10px !important; }

.pb15 { padding-bottom: 15px !important; }

.pb20 { padding-bottom: 20px !important; }

.pb25 { padding-bottom: 25px !important; }

.pb30 { padding-bottom: 30px !important; }

.pb35 { padding-bottom: 35px !important; }

.pb40 { padding-bottom: 40px !important; }

.pt00 { padding-top: 0px !important; }

.pt05 { padding-top: 5px !important; }

.pt10 { padding-top: 10px !important; }

.pt15 { padding-top: 15px !important; }

.pt20 { padding-top: 20px !important; }

.pt25 { padding-top: 25px !important; }

.pt30 { padding-top: 30px !important; }

.pt35 { padding-top: 35px !important; }

.pt40 { padding-top: 40px !important; }

.mb05n { margin-bottom: -5px !important; }

.mb10n { margin-bottom: -10px !important; }

.mb15n { margin-bottom: -15px !important; }

.mb20n { margin-bottom: -20px !important; }

.mb25n { margin-bottom: -25px !important; }

.mb30n { margin-bottom: -30px !important; }

.mb35n { margin-bottom: -35px !important; }

.mb40n { margin-bottom: -40px !important; }

.mt05n { margin-top: -5px !important; }

.mt10n { margin-top: -10px !important; }

.mt15n { margin-top: -15px !important; }

.mt20n { margin-top: -20px !important; }

.mt25n { margin-top: -25px !important; }

.mt30n { margin-top: -30px !important; }

.mt35n { margin-top: -35px !important; }

.mt40n { margin-top: -40px !important; }
.anker-name{margin-top: -100px!important; padding-top: 100px!important;}
.tabegoro-note { color: #bdaf57; }
.vdcolor{color:#ba6b2f;}
.matchagreen{color: #3b5104;}
